
category=Utility
remote-app-id=108751554
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751554/2.0.10
required=true
title=Liferay Frontend Image Editor
bundles=com.liferay.frontend.image.editor.api#3.0.8##,com.liferay.frontend.image.editor.capability.brightness#3.0.24#frontend-image-editor-capability-brightness#,com.liferay.frontend.image.editor.capability.contrast#3.0.27#frontend-image-editor-capability-contrast#,com.liferay.frontend.image.editor.capability.crop#3.0.28#frontend-image-editor-capability-crop#,com.liferay.frontend.image.editor.capability.effects#3.0.24#frontend-image-editor-capability-effects#,com.liferay.frontend.image.editor.capability.resize#3.0.29#frontend-image-editor-capability-resize#,com.liferay.frontend.image.editor.capability.rotate#3.0.25#frontend-image-editor-capability-rotate#,com.liferay.frontend.image.editor.capability.saturation#3.0.26#frontend-image-editor-capability-saturation#,com.liferay.frontend.image.editor.integration.document.library#3.0.23#frontend-image-editor-integration-document-library#,com.liferay.frontend.image.editor.web#3.0.48#frontend-image-editor-web#
description=Liferay Frontend Image Editor
restart-required=true
